#servicestext li,
#officestext p,
#ourlocationstext p,
#managementofinternational p,
#scanpickpackingefficentus li,
#importexporttext li,
#strategicsolutionstext p,
#officestext li,
#loosecartonsstoragepickin p,
#haveaquestionneedmoreinfo p,
#contactformtext p,
#cargoconsolidationtext p,
#endtoendsolutionstext p,
#strategicsolutionstext li,
#warehousedistributiontext li,
#endtoendsolutionstext li,
#officedetailstext li,
#contactform p,
#navigationtext li,
#contactform li,
#ourlocationstext li,
#cargoconsolidationtext li,
#managementofinternational li,
#servicestext p,
#originconsolidationpickpa li,
#importexportfcllclairfrei li,
#originconsolidationpickpa p,
#loosecartonsstoragepickin li,
#scanpickpackingefficentus p,
#contactformtext li,
#navigationtext p,
#importexportfcllclairfrei p,
#warehousedistributiontext p,
#importexporttext p,
#haveaquestionneedmoreinfo li,
#officedetailstext p  {
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#cargoconsolidationtext p a,
#originconsolidationpickpa p a,
#endtoendsolutionstext p a,
#haveaquestionneedmoreinfo p a,
#warehousedistributiontext p a,
#officestext p a,
#ourlocationstext p a,
#importexporttext p a,
#officedetailstext p a,
#managementofinternational p a,
#loosecartonsstoragepickin p a,
#contactform p a,
#importexportfcllclairfrei p a,
#scanpickpackingefficentus p a,
#servicestext p a,
#strategicsolutionstext p a,
#navigationtext p a,
#footertext p a,
#contactformtext p a  {
   display: inline;
}

#contactform fieldset div label,
#contactform input[type=submit]  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
}

#layer29copy,
#layer29copy2,
#layer29copy3,
#layer29  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 137px;
   top: 451px;
   position: absolute;
}

#contactform fieldset div.centerac *  {
   min-width: 63px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#haveaquestionneedmoreinfo li  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #1C8CAE;
}

#warehousedistributiontext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#originconsolidationpickpa li  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#importexportfcllclairfrei li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#scanpickpackingefficentus li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#loosecartonsstoragepickin li  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#managementofinternational li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#footertext li,
#footertext p  {
   text-align: right;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #787878;
   margin: 0px;
}

#originconsolidationpickpa p  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#managementofinternational p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#scanpickpackingefficentus p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#haveaquestionneedmoreinfo p  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #1C8CAE;
}

#i441splitter,
#i420splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 236px;
   z-index: 4;
   position: absolute;
}

#loosecartonsstoragepickin p  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#importexportfcllclairfrei p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#haveaquestionneedmoreinfo  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 4;
   top: 676px;
   left: 679px;
   position: absolute;
}

#warehousedistributiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 175px;
   z-index: 9;
   top: 430px;
   left: 594px;
   position: absolute;
}

#specialistsinpreretaillog  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/specialistsinpreretaillog.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 402px;
   z-index: 5;
   top: 214px;
   left: 59px;
   position: absolute;
}

#cargoconsolidationtext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#loosecartonsstoragepickin  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 9;
   top: 462px;
   left: 601px;
   position: absolute;
}

#strategicsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#importexportfcllclairfrei  {
   margin-top: 0px;
   margin-left: 0px;
   width: 141px;
   z-index: 6;
   top: 462px;
   left: 54px;
   position: absolute;
}

#giveyourbusinessdistincta  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/giveyourbusinessdistincta.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 47px;
   width: 283px;
   z-index: 5;
   top: 274px;
   left: 59px;
   position: absolute;
}

#managementofinternational  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 7;
   top: 461px;
   left: 239px;
   position: absolute;
}

#scanpickpackingefficentus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 140px;
   z-index: 8;
   top: 461px;
   left: 419px;
   position: absolute;
}

#originconsolidationpickpa  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 5;
   top: 461px;
   left: 783px;
   position: absolute;
}

#costefficencyspeedtomarke  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/costefficencyspeedtomarke.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 374px;
   z-index: 5;
   top: 244px;
   left: 59px;
   position: absolute;
}

#endtoendsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#contactform fieldset div  {
   clear: both;
   padding-bottom: 0px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   font-variant: normal;
}

#strategicsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#cargoconsolidationtext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#endtoendsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#cargoconsolidationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 8;
   top: 430px;
   left: 423px;
   position: absolute;
}

#strategicsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 7;
   top: 430px;
   left: 245px;
   position: absolute;
}

#endtoendsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 5;
   top: 430px;
   left: 786px;
   position: absolute;
}

#officedetailstext li  {
   font-family: Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #464646;
   text-align: left;
}

#ourlocationstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#importexporttext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#officedetailstext p  {
   font-family: Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #464646;
   text-align: left;
}

#ourlocationstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#importexporttext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#contactformtext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#navigationtext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#officedetailstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 4;
   top: 807px;
   left: 69px;
   position: absolute;
}

#contactformtext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#ourlocationstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 145px;
   z-index: 4;
   top: 619px;
   left: 375px;
   position: absolute;
}

#navigationtext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 116px;
   z-index: 6;
   top: 431px;
   left: 74px;
   position: absolute;
}

#contactformtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 142px;
   z-index: 4;
   top: 618px;
   left: 676px;
   position: absolute;
}

#servicestext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#officestext li  {
   font-family: Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #A2A1A1;
   text-align: left;
}

#servicestext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#contactform li  {
   color: #000000;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#navigationtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 750px;
	z-index: 5;
	top: 125px;
	left: 57px;
	position: absolute;
}

#contactform p  {
   color: #000000;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#officestext p  {
   font-family: Tahoma, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #A2A1A1;
   text-align: left;
}

#servicestext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 157px;
   z-index: 4;
   top: 619px;
   left: 68px;
   position: absolute;
}

#i420splitter  {
   left: 64px;
   top: 653px;
}

#layer29copy4  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 148px;
   z-index: 5;
   top: 451px;
   left: 782px;
   position: absolute;
}

#layer29copy3  {
   left: 603px;
   z-index: 9;
}

#layer29copy2  {
   left: 419px;
   z-index: 8;
}

#i473splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 252px;
   z-index: 4;
   top: 652px;
   left: 678px;
   position: absolute;
}

#i441splitter  {
   left: 375px;
   top: 652px;
}

#officestext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 270px;
   z-index: 4;
   top: 671px;
   left: 376px;
   position: absolute;
}

#layer29copy  {
   left: 239px;
   z-index: 7;
}

#contactform  {
	margin-top: 0px;
	margin-left: 0px;
	width: 260px;
	z-index: 4;
	top: 807px;
	left: 667px;
	position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
}

#layer9copy6  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/layer9copy6.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 6;
   top: 402px;
   left: 214px;
   position: absolute;
}

#layer32copy  {
	background-repeat: no-repeat;
	background-image: url(../images/footerbackground.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 90px;
	width: 979px;
	z-index: 4;
	top: 1257px;
	left: 1px;
	position: absolute;
}

#layer9copy8  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/layer9copy8.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 8;
   top: 402px;
   left: 579px;
   position: absolute;
}

#layer9copy7  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/layer9copy7.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 7;
   top: 402px;
   left: 397px;
   position: absolute;
}

#layer9copy5  {
   background-repeat: no-repeat;
   background-image: url(sg_contactus_media/layer9copy5.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 5;
   top: 402px;
   left: 33px;
   position: absolute;
}

#footertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 851px;
   z-index: 5;
   top: 1282px;
   left: 70px;
   position: absolute;
}

#ridefooter  {
   font-size: 0px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1347px;
   width: 980px;
   position: absolute;
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#layer29  {
   left: 58px;
   z-index: 6;
}

#layer2  {
	background-repeat: no-repeat;
	background-image: url(../images/menu.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 43px;
	width: 909px;
	z-index: 4;
	top: 120px;
	left: 36px;
	position: absolute;
}

#shape1  {
	background-repeat: no-repeat;
	background-image: url(../images/contact-background.jpg);
	margin-top: 0px;
	margin-left: 0px;
	height: 428px;
	width: 912px;
	z-index: 4;
	top: 175px;
	left: 36px;
	position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#layer1  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 1347px;
   width: 980px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#logo  {
	background-repeat: no-repeat;
	background-image: url(../images/logo.png);
	margin-top: 0px;
	margin-left: 0px;
	height: 90px;
	width: 289px;
	z-index: 4;
	top: 18px;
	left: 643px;
	position: absolute;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
   height: 1347px;
}

#map  {
	background-repeat: no-repeat;
	background-image: url(../images/map.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 113px;
	width: 232px;
	z-index: 4;
	top: 674px;
	left: 69px;
	position: absolute;
}

#top  {
   width: 100%;
   min-height: 100%;
}

h5,
h3,
h1,
h6,
h4,
h2,
body, p  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}
